Subject: Re: [lojban] Re: zunle moklu finpe

From: Pierre Abbat <[email-masked]>
Date: Fri, 20 Jul 2001 17:45:24 -0400

On Fri, 20 Jul 2001, A.W.T. wrote:
>Didn't find the "zuo2 kou3 yu3" (left-eyed fish) in my sources: a pretty mo=
>dern word for "Flunder" seems to be something 

The middle character is mouth (a square) not eye (a stack of three rectangles).
"zuo" and "kou" are both in low tone.

>Oh, wait a minute, here I found a bit on those fish (German and Latin):
>Plattfische/Pleuronectidae:
Or Butt, and I've seen that word in (I think) the OED too.
>Steinbutt/Scophtalmus maximus: left
Turbot, I think. Not to be confused with burbot.
>Heilbutt/Hippoglossus hippoglossus: right
Halibut.
>Scholle or Goldbutt/Pleuronectes platessa: (mostly) right
I'm not sure I can plaice that one :)
>Kliesche/Pleuronectes limanda: right
>Flunder/Pleuronectes flesus: right or left (!)
>Seezunge/Solea solea: right
>Rot- or Hundszunge/Cynoglossus cynoglossus: right
Both the German and the Greek mean dog's tongue, but I'm not sure what fish
that is.

>(These are all I found - no Polynesian "polgosu" or drata mlafi'e among the=
>m!)

Polgosu is my stage-4 fu'ivla for Hippoglossus.

phma